/*
GLOBAL VARIABLES
*/

:root{--surface-brand: #f2ebdf;--color-brand-primary: #69aab2;--color-brand-secondary: #c5e4e7;--color-brand-accent: #69abb2;--color-text-primary: #242424;--color-text-secondary: #1a1a1a;--color-text-accent1: #5099a1;--color-text-accent2: #d5f5f8;--color-text-muted:#959595;--color-text-subtle: #8b8b8b;--color-text-inverse: #ffffff;--color-bg-page: #ffffff;--color-bg-page-soft: #ffffff;--color-bg-soft: #f9f9f9;--color-header-bg: #ffffff;--color-nav-bg:var(--color-brand-primary);--color-footer-bg:var(--color-text-inverse);--color-overlay-dark:rgb(0 0 0 / 40%);--color-overlay-light:rgb(255 255 255 / 88%);--color-btn-bg:var(--color-brand-primary);--color-btn-text:var(--color-text-inverse);--color-btn-border:var(--color-brand-primary);--color-carousel-overlay: linear-gradient(rgb(0 0 0 / 40%) 0%, rgb(0 0 0 / 40%) 40%, rgb(0 0 0 / 40%) 100%);

/* GRAPHIC DEFAULTS */--bg-pos-x-mobile:right;--bg-pos-y-mobile:0px;--bg-size-mobile:200%;--bg-height-mobile:2400px;--bg-opacity-mobile:.1;--bg-top-mobile:0px;--bg-transform-mobile:scaleX(1);--bg-pos-x-desktop:890px;--bg-pos-y-desktop:0px;--bg-size-desktop: 50%;--bg-height-desktop:1200px;--bg-opacity-desktop: .3;--bg-top-desktop:90px;--bg-transform-desktop:scaleX(1);--carousel-bg-image: url("/img/upload/hero.webp");}

/* Module BG Cover Images-------------------------------------------------*/

.sb-testimonials-var1-row {
	background: #fff8eb !important;
}

.sb-feature-about1-row {
	background-image: url(/img/upload/harttohearthealing_custom_image2.jpg)!important;	
}

.sb-feature-about2-row {
	background-image: url(/img/upload/fairoakssmilespediatricdentistry-_custom_image1.jpg)!important;	
}

.sb-feature-about3-row {
	background-image: none;	
}

.sb-feature-cta1-row {
	background-image: url(/img/upload/stock3_custom_image.jpg);
}

.sb-feature-cta2-row {
	background-image: none;
}

.sb-feature-cta3-row {
	background-image: none;
}

#page-home .sb-feature-gallery-row,
#page-home .sb-gallery-row  {
	background: rgb(0 0 0 / 0%);
}
		 
#page-home .sb-contactform-row,
#page-home .sb-formbuilder-row {
	background-image: none;
}

.sb-bg-graphic1-row.sb-wrap:after {
	background-image: url('/img/upload/harttohearthealing_bg_1.jpg');
	/* background-color: #323747; */
}

.sb-bg-graphic2-row.sb-wrap:after {
	background-image: url('/img/upload/harttohearthealing_bg_1.jpg');
	background-color: #ffffff;
}

#page-home .carousel-inner .item::after {
	background-image: none;
}


/*==================================================================================*/
/* CUSTOMIZE module overlay color */
/*==================================================================================*/

.sb-testimonials-var1-row.sb-wrap:before {
	background: rgb(255 255 255 / 0%);
	/* background: linear-gradient(270deg, rgb(0 0 0 / 0%) 25%, rgb(0 0 0 / 0%) 100%); */
}

@media (min-width: 949px) { 
.sb-testimonials-var1-row.sb-wrap:before {
	background: rgb(255 255 255 / 0%);
	/* background: linear-gradient(346deg, rgb(112 32 102) 8%, rgb(0 0 0 / 0%) 45%); */
	}
} 

.sb-content-intro-row.sb-wrap:before {
	/* background: rgb(0 0 0 / 15%); */
	background: linear-gradient(270deg, rgb(0 0 0 / 0%) 25%, rgb(0 0 0 / 0%) 100%);
	}

@media (min-width: 949px) { 
.sb-content-intro-row.sb-wrap:before {
	background: rgb(255 255 255 / 0%);
	/* background: linear-gradient(357deg, rgb(255 255 255) 0%, rgb(0 0 0 / 0%) 50%); */
	}
} 

.sb-feature-cta1-row.sb-wrap:before {
	background: rgb(0 0 0 / 0%);
	/* background: linear-gradient(287deg, rgb(0 0 0 / 40%) 25%, rgb(23 23 23) 100%); */
}

@media (min-width:949px) { 
.sb-feature-cta1-row.sb-wrap:before {
	background: rgb(0 0 0 / 0%);
	/* background: linear-gradient(311deg, rgb(0 0 0 / 0%) 70%, rgb(0 0 0 / 0%) 100%); */
	}
} 

.sb-feature-cta2-row.sb-wrap:before {
	/* background: rgb(0 0 0 / 0%); */
	background: linear-gradient(267deg, rgb(0 0 0 / 0%) 25%, rgb(23 23 23 / 0%) 100%);
	}
} 

@media (min-width:949px) { 
.sb-feature-cta2-row.sb-wrap:before {
	/* background: rgb(0 0 0 / 0%); */
	background: linear-gradient(287deg, rgb(0 0 0 / 40%) 25%, rgb(160 20 142) 100%);
	}
} 

.sb-feature-about1-row.sb-wrap:before {
	background: rgb(0 0 0 / 76%);
	/* background: linear-gradient(270deg, rgb(0 0 0 / 0%) 25%, rgb(0 0 0 / 0%) 100%); */
}

@media (min-width:949px) { 
.sb-feature-about1-row.sb-wrap:before {
	background: rgb(0 0 0 / 0%);
	/* background: linear-gradient(270deg, rgb(0 0 0 / 0%) 25%, rgb(0 0 0 / 0%) 100%); */
	}
} 

.sb-feature-about2-row.sb-wrap:before {
	background: rgb(255 255 255 / 90%);
	/* background: linear-gradient(90deg, rgb(0 0 0 / 0%) 25%, rgb(0 0 0 / 0%) 100%); */
}

@media (min-width:949px) { 
.sb-feature-about2-row.sb-wrap:before {
	background: rgb(223 232 159 / 90%);
	/* background: linear-gradient(90deg, rgb(0 0 0 / 0%) 25%, rgb(0 0 0 / 0%) 100%); */
	}
} 
.sb-feature-about3-row.sb-wrap:before {
	/* background: rgb(0 0 0 / 15%); */
	background: linear-gradient(270deg, rgb(0 0 0 / 0%) 25%, rgb(0 0 0 / 0%) 100%);
}

@media (min-width:949px) { 
.sb-feature-about3-row.sb-wrap:before {
	/* background: rgb(0 0 0 / 15%); */
	background: linear-gradient(270deg, rgb(0 0 0 / 0%) 25%, rgb(0 0 0 / 0%) 100%);
	}
} 

body#page-home .sb-gallery-row.sb-wrap:before {
	/* background: rgb(0 0 0 / 15%); */
	background: linear-gradient(270deg, rgb(0 0 0 / 0%) 25%, rgb(0 0 0 / 0%) 100%);
}

@media (min-width:949px) { 
body#page-home .sb-gallery-row.sb-wrap:before {
	/* background: rgb(0 0 0 / 15%); */
	background: linear-gradient(270deg, rgb(0 0 0 / 0%) 25%, rgb(0 0 0 / 0%) 100%);
	}
} 

body#page-home .sb-contactform-row.sb-wrap:before,
body#page-home .sb-formbuilder-row.sb-wrap:before {
	/* background: rgb(0 0 0 / 15%); */
	background: linear-gradient(270deg, rgb(0 0 0 / 0%) 25%, rgb(0 0 0 / 0%) 100%);
}

@media (min-width:949px) { 
body#page-home .sb-contactform-row.sb-wrap:before,
body#page-home .sb-formbuilder-row.sb-wrap:before {
	/* background: rgb(0 0 0 / 15%); */
	background: linear-gradient(270deg, rgb(0 0 0 / 0%) 25%, rgb(0 0 0 / 0%) 100%);
	}
} 


/*==================================================================================*/
/* SET FONT FAMILY */
/*==================================================================================*/

/* Global Typography */
body,
.content,
.content h3,
.footer .locations_list,
.btn,
.btn-cta,
.module-form input:not([type=submit]),
.module-form textarea,
.module-form select {
  font-family: 'Poppins', sans-serif;
}

h1, h2, h4, h5, h6,
.content h1,
.content h2,
.content h4,
.content h5,
.content h6 {
  font-family: "Perfect Harmony", serif;
}

/* Headings / Special Elements */
.logo #logotext,
.gallery-header,
.locations_list {
  font-family: "Perfect Harmony", serif;
}

/* Navigation / UI */
.header .nav,
.header .nav a,
.mobile-nav a,
.toolbar #logotext {
  font-family: "Perfect Harmony", serif;
}

/* Full Post Content (inherits body) */
.post h1.title,
.post h2.title,
.sb-full-post p,
.sb-full-post ul {
  font-family: inherit !important;
}



/*==================================================================================*/
/*  oneoff core -- main header bar width */
/*==================================================================================*/

 @media (min-width: 949px) {
.site-header__main {
  width: 92%;
}
 }


#header-logo * {
  height: 100%;
}

.list-check.is-circle {--check-bg: #848f79;}

.tool-links a,
.site-header .site-nav > .nav-list > .nav-item > a {
  color: #626262;
  font-size: 13px;
  padding: 0px 7px;
}

.nav-list {
	gap: 8px;
}


p {

font-weight: 300;
}

 /* h1 -- Setting text clipping properties for bg color */
 .carousel .item-content h2,
  .has-footer-alternate1 .footer h1,
  :where(html, body).has-heading-color .content h1,
  :where(html, body).has-heading-color .text--white .content h1,
  :where(html, body).has-heading-color .text--white:not(.sb-feature-cta1) .content h1,
  :where(html, body).has-heading-color .text--white.sb-feature-cta1 .content h1 {
	  -webkit-text-fill-color: transparent;
	  -webkit-background-clip: text;
	  background-clip: text;
	  -webkit-box-decoration-break: clone;
	  box-decoration-break: clone;
	  background-image: linear-gradient(234.33deg, #ffffff -3.63%, #ffffff 89.96%);
	 }




